-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: pdns
Binary: pdns-server, pdns-tools, pdns-ixfrdist, pdns-backend-bind, pdns-backend-pipe, pdns-backend-ldap, pdns-backend-lmdb, pdns-backend-lua2, pdns-backend-geoip, pdns-backend-mysql, pdns-backend-odbc, pdns-backend-pgsql, pdns-backend-sqlite3, pdns-backend-remote, pdns-backend-tinydns
Architecture: any
Version: 4.9.2-2
Maintainer: pdns packagers <pdns@packages.debian.org>
Uploaders:  Chris Hofstaedtler <zeha@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>
Homepage: https://www.powerdns.com/
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian/pdns
Vcs-Git: https://salsa.debian.org/debian/pdns.git
Testsuite: autopkgtest
Testsuite-Triggers: default-mysql-server, postgresql
Build-Depends: architecture-is-64-bit, bison, curl, debhelper-compat (= 13), default-libmysqlclient-dev, dnsutils, flex, libboost-all-dev, libcdb-dev, libcurl4-openssl-dev, libgeoip-dev, libkrb5-dev, libldap2-dev, liblmdb-dev, libluajit-5.1-dev (>= 2.1.0~beta3+dfsg-5.3) [amd64 arm64] | libluajit-5.1-dev [amd64] | liblua5.3-dev, libmaxminddb-dev, libp11-kit-dev, libpq-dev, libprotobuf-dev, libsodium-dev, libsqlite3-dev, libssl-dev, libsystemd-dev, libyaml-cpp-dev (>= 0.5), pkgconf, po-debconf, protobuf-compiler, ragel, systemd, systemd-dev, unixodbc-dev (>= 2.3.1)
Package-List:
 pdns-backend-bind deb net optional arch=any
 pdns-backend-geoip deb net optional arch=any
 pdns-backend-ldap deb net optional arch=any
 pdns-backend-lmdb deb net optional arch=any
 pdns-backend-lua2 deb net optional arch=any
 pdns-backend-mysql deb net optional arch=any
 pdns-backend-odbc deb net optional arch=any
 pdns-backend-pgsql deb net optional arch=any
 pdns-backend-pipe deb net optional arch=any
 pdns-backend-remote deb net optional arch=any
 pdns-backend-sqlite3 deb net optional arch=any
 pdns-backend-tinydns deb net optional arch=any
 pdns-ixfrdist deb net optional arch=any
 pdns-server deb net optional arch=any
 pdns-tools deb net optional arch=any
Checksums-Sha1:
 190e3c9edf13bbc1154836e56a5f58f9cb8373dd 1378434 pdns_4.9.2.orig.tar.bz2
 f9b718174f1bf5f097b1eaa1d8e2b7d4a4a5f3e9 488 pdns_4.9.2.orig.tar.bz2.asc
 1517e0f0ef92012cf912f0494b5bcbc94cccebe8 47044 pdns_4.9.2-2.debian.tar.xz
Checksums-Sha256:
 f570640427041f4c5c5470d16eff951a7038c353ddc461b2750290ce99b2e3c2 1378434 pdns_4.9.2.orig.tar.bz2
 41f9066e7c8df0f0aa96fbbbb5945d4b63aa4ad9b96cd5bbcbd636584b89ca29 488 pdns_4.9.2.orig.tar.bz2.asc
 d61e0b645ffdde697ce3fe43b6b956697e4d3d7562556801c7460ec882ad0401 47044 pdns_4.9.2-2.debian.tar.xz
Files:
 6ce25a604aa034755d77c51dc9c97111 1378434 pdns_4.9.2.orig.tar.bz2
 b15f8400dd08da7407e1b303fe856464 488 pdns_4.9.2.orig.tar.bz2.asc
 996594eb58b12694d8c24879e69b22a0 47044 pdns_4.9.2-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEfRrP+tnggGycTNOSXBPW25MFLgMFAmdcrswACgkQXBPW25MF
LgM/6Q//UCppTpXvdMdH78ugx9Tkih5k1OHMxkjCCwBPcGaSvXCLzbabfjBHUeMr
371EtjizIuXMpUxkys0HCQkcOfeU4kxTuW+uiZsx650mFdO3EtSd0hwwZOgOX9Wj
Ql6L7reNJHvslv6wTwe/PkF0U/RCkkcV8gu2g9YoVZgamQL+Nxcx13Lc4GC5nSSj
xVdjr5TKUpNupUVcnbQErM4UU1FLNwQVhXfWpCFULmirMm9Qa4jTrqXjJlOrrxX2
6Co3n/55Bum1P15cS0bWfEnfPTQdVzcyx6FJ1vVBCwj/ERTJOH9MWcoytF7GlZ+D
EwQFrqqy85uEFof6JDLy9XYR52ZA0J8I5kq45fBKqyEtA2gR9juKWd5sd9ALcX0N
eYWQgq1WD4p4KcHMTNjl/xHdOLVKO1FV/y+sgROh4T/iP3C4FA4gcu6Ex+eWNgat
JyNFW6zwv4UOb2x4QGxvejs4LurmVKxfg8qpfx7rMZLolzj8KOeKUZqTxrUIOjDf
e34iKAo8ElHtMiSRKIG10eNq4H2pBLcwNPJ8UaEDDQGjZ46gg4qzJsR78B7ILF7g
iEHj3QwOEiAb/iWzoutLpV89pnJXE4/gHwU8V2waqo3V43POdDrfanmmaMi2M1PO
SAhWqpvfM733yJa0Yc9hHJ++8yVpHFRBMtmDcs9AbzLLH739tD0=
=Wmx/
-----END PGP SIGNATURE-----
